[API]
SetDlgItemTextA
SetDlgItemTextW

[CODE]
Public Sub SetDlgItemText(ByVal DialogHWnd As Long, ByVal ControlID As Long, ByVal Text As String)
  If IsUnicode Then
    Call SetDlgItemTextW(DialogHWnd, ControlID, ByVal StrPtr(Text))
    Else
    Call SetDlgItemTextA(DialogHWnd, ControlID, Text)
    End If
  End Sub
